.card {
    position: relative;
    background-color: #F7E4E0;
    border-radius: 0.4em;
    box-shadow: 1px 2px 2px #bfd9ff;
    color: gray;
    width: 250px;
    margin: 5px 0;
    padding: 5px;
}

.card:hover {
    background-color: #bfd9ff;
    box-shadow: 1px 2px 2px #F7E4E0;
}

.card__title {
    color: gray;
}

.card__edit-btn {
    position: absolute;
    top: 2px;
    right: 5px;
    border-radius: 0.4em;
    box-shadow: 1px 2px 2px gray;
    cursor: pointer;
}

.card__edit-btn:hover {
    background-color: #fff8c7;
}

.card__date {
    size: 0.1em;
    margin: 5px;
}

.card__date::before {
    content: "🕒";
}

.card__date--expired {
    background-color: #ffbaca;
    color: #c83737;
    border-radius: 0.4em;
}
